{
	"client_hangar": {
		"basic_account":	{"enabled": true, "paths": "{premium}"},
		"premium_account":	{"enabled": true, "paths": "{premium}"}
	},
	"server_hangar": {
		"basic_account":	{"enabled": true, "paths": "{premium}"},
		"premium_account":	{"enabled": true, "paths": "{premium}"}
	}
}